[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppSetIcon

Sets the icon in the taskbar.

## Declaration

Source position: interfacebase.pp line 143

`public procedure TWidgetSet.AppSetIcon(`
`const Small: HICON;`
`const Big: HICON`
`); virtual;`

## Arguments

`Small` |  | HICON handle for the small icon for the application.
`Big` |  | HICON handle for the large icon for the application.

## Description

Don't call this directly. The LCL will use it when needed.